uuid: 6d629757-2ddd-4d39-8400-a05049203cf8
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
id: node.field_blog_comments
field_name: field_blog_comments
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
